[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.DoMouseWheelUp

DoMouseWheelUp - performs the action for an upward movement of the mouse wheel; returns True if handled

## Declaration

Source position: controls.pp line 1196

`protected function TControl.DoMouseWheelUp(`
`Shift: TShiftState;`
`MousePos: TPoint`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .